Subject: Ragguagli di Corpo Bas(s)o 2014-3 -- Presentazione libro Cozzo

From: Paolino Onofrio Monella <[email-masked]>
Date: Mon, 10 Nov 2014 20:25:50 +0100

Cari tutti,

giovedì 13 novembre 2014, ore 17:30, presso la Feltrinelli Libri e  
Musica, via Cavour 133, Palermo, Andrea Cozzo presenterà il suo libro  
"Stranieri. Figure dell'Altro nella Grecia antica", editore Di  
Girolamo. Intervengono Salvatore Nicosia e Marco Antonio Pirrone.

A presto,
Paolo

---

Il mio indirizzo principale non è quello da cui sto scrivendo, ma   
[email-masked]
My main email address is not the one I am now writing from, but  
[email-masked]